Delete v1sub client - Terminal 3 Documentation
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request DELETE \
--url https://staging.terminal3.io/v1/sub_client/{subclient_id} \
--header 'x-api-token: <x-api-token>'
Python
import requests
url = "https://staging.terminal3.io/v1/sub_client/{subclient_id}"
headers = {"x-api-token": "<x-api-token>"}
response = requests.delete(url, headers=headers)
print(response.text)
JavaScript (Fetch)
const options = {method: 'DELETE', headers: {'x-api-token': '<x-api-token>'}};
fetch('https://staging.terminal3.io/v1/sub_client/{subclient_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
PHP


Response Codes
- 200
- 400
- 401
- 403
- 422
JSON Responses
{
"success": true
}
{
"errors": [
{
"code": "<string>",
"message": "<string>"
}
]
}
Headers
- x-api-token: string, required
- x-api-subclient-id: string
Path Parameters
- subclient_id: number, required (Required range:
x > 0)
Response Structure
- 200: Success (application/json)
- success: enum
, required (Available options: true)